<bugID>1372689<Summary>Photon's "Open a new tab" and "List all tabs" buttons look fuzzy compared to the Windows 10 window controls</Summary><Description>Created attachment 8877292
Screenshot.png

The grey-on-eggplant color border surrounding Nightly's "Open a new tab" and "List all tabs" buttons makes the buttons look fuzzy and out of focus compared to the crisp Windows 10 window controls adjacent to the buttons. Firefox 54's "Open a new tab" button is crisp, but its "List all tabs" button is fuzzy.

Please see the attached screenshot.</Description></bugID>